[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPage.PageIndex

PageIndex - integer index value for this page in the notebook

## Declaration

Source position: extctrls.pp line 81

`public property TCustomPage.PageIndex: Integer read GetPageIndex write SetPageIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.